style Arbre2P

open
 Texte_integral:	2 1 100 100

geometry
 Indented_tree:		205 50  154 100

presentation
 RefBib:	RefBibP1
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P

options
 pagesize:	A4
 orientation:	Portrait

